<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Remine India Pvt.Ltd</title>
    <!-- external css  -->
    <link rel="stylesheet" href="../css/style.css">
    <!-- bootstrap css  -->
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.3.0-alpha3/dist/css/bootstrap.min.css" rel="stylesheet"
        integrity="sha384-KK94CHFLLe+nY2dmCWGMq91rCGa5gtU4mk92HdvYe+M/SXH301p5ILy+dN9+nJOZ" crossorigin="anonymous">

    <!-- bootstrap icon  -->
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap-icons@1.10.4/font/bootstrap-icons.css">
</head>

<body>
    <!-- navbar start  -->
    <section id="navbar" class="fixed-top">
        <div class="container-fluid">
            <div class="row">
                <div class="col-lg-12">
                    <nav class="navbar navbar-expand-lg">
                        <div class="container-fluid">
                            <a class="navbar-brand fw-bolder fs-3" href="index.html"><span
                                    class="text-danger">Remine</span><span class="text-success">India</span></a>
                            <button class="navbar-toggler bg-success" type="button" data-bs-toggle="collapse"
                                data-bs-target="#navbarSupportedContent" aria-controls="navbarSupportedContent"
                                aria-expanded="false" aria-label="Toggle navigation">
                                <span class="navbar-toggler-icon "></span>
                            </button>
                            <div class="collapse navbar-collapse " id="navbarSupportedContent">
                                <ul class="navbar-nav me-auto mb-2 mb-lg-0 navlist">
                                    <li class="nav-item">
                                        <a class="nav-link active fw-semibold text-light" aria-current="page"
                                            href="#landingpage">Home</a>
                                    </li>
                                    <li class="nav-item">
                                        <a class="nav-link fw-semibold text-light" href="#about">About</a>
                                    </li>
                                    <li class="nav-item">
                                        <a class="nav-link fw-semibold text-light" href="#contact">Contact</a>
                                    </li>
                                </ul>
                                <button class="btn btn-outline-success signup btn-sm" type="submit">Sign Up</button>
                            </div>
                        </div>
                    </nav>
                </div>
            </div>
        </div>
    </section>
    <!-- navbar end -->
    <section id="landingpage" class="p-2 d-flex flex-column justify-content-center align-items-center">
        <!-- bg img start -->
        <div class="img"></div>
        <div class="container">
            <div class="row">
                <div class="col-lg-12 d-flex flex-column justify-content-between">
                    <p class="text-center text-success fs-1 mb-5 fw-bolder headline">We are the
                        saviour of planet Earth</p>
                    <p class="fs-1 text-light text-center fw-bold mt-3">What do we do?</p>
                    <p class="text-center text-light fs-5 fw-semibold">Remine India is an organization who recycle's
                        E-waste and Li Batteries</p>
                    <p class="text-light text-center">Join with us and make our home <span
                            class="text-success">#Clean</span></p>
                    <div class="text-center">
                        <button class="btn btn-outline-success text-center">Join for free</button>
                    </div>
                </div>
            </div>
        </div>
        <!-- bg img end -->
    </section>

    <!-- about section start  -->
    <section id="about" class="p-2 mt-3">
        <div class="container">
            <div class="row">
                <div class="col-lg-12">
                    <p class="text-center fs-1 fw-bolder">About</p>
                </div>
            </div>
            <div class="row mt-3">
                <div class="col-lg-8 d-flex justify-content-center align-items-center p-4 abouttext mt-2 ">
                    <p class="p-2 text-center">The goal of the Private Limited Company,<strong> REMINE INDIA PRIVATE
                            LIMITED</strong> is to
                        recycle e-waste
                        and lithium-ion batteries. Lorem ipsum dolor sit amet consectetur adipisicing elit. Facere
                        maxime, qui dignissimos voluptatem numquam itaque ipsam. Voluptatibus dolor necessitatibus
                        voluptates dignissimos atque eos. Atque quidem nesciunt accusamus repudiandae, fuga hic!</p>
                </div>
                <div class="col-lg-3 mt-2 text-center">
                    <img src="../img/ewaste.png" alt="">
                </div>
            </div>
        </div>
    </section>
    <!-- about section end -->

    <!-- contact section start  -->
    <section id="contact" class="p-2 mt-3">
        <div class="container">
            <div class="row">
                <div class="col-lg-4 my-3">
                    <h1 class="fw-bolder">Contact Us</h1>
                    <div class="fw-bold mt-5"><i class="text-success bi bi-send-fill me-2 fs-4"></i>
                        remineindia@gmail.com</div>
                    <div class="fw-bold mt-3"><i class="text-success bi bi-telephone-fill me-2 fs-4"></i>0123456789</div>
                </div>

                <div class="col-lg-8 my-3">
                    <form class="contactdetails">
                        <input type="text" name="Name" id="name" class="form-control" placeholder="Enter your Name"
                            required>
                        <input type="email" name="Email" id="email" class="form-control mt-3"
                            placeholder="Enter your Email" required>
                        <textarea class="form-control mt-3" name="Message" aria-label="With textarea" rows="8"
                            placeholder="Enter Message"></textarea>
                        <button class=" mt-3 btn btn-success text-light">Submit</button>
                    </form>
                </div>
            </div>
        </div>
    </section>
    <!-- contact section end -->

    <!-- footer section start  -->
    <section id="footer" class="p-4">
        <div class="container-fluid">
            <div class="row">
                <div class="col-lg-4 d-flex justify-content-center align-items-center">
                    <a class="navbar-brand fw-bolder fs-3" href="index.html"><span
                            class="text-danger">Remine</span><span class="text-success">India</span></a>
                </div>
                <div class="col-lg-4 d-flex justify-content-center align-items-center">
                    <span class="d-flex justify-content-center align-items-center">&copy; All rights reserved to
                        @Remineindia </span>
                </div>
                <div class="col-lg-4 d-flex justify-content-center align-items-center">
                    <span class="d-flex justify-content-center align-items-center text-success">#Lets clean our
                        home</span>
                </div>
            </div>
    </section>
    <!-- footer section end -->

    <!-- bootstrap js  -->
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.3.0-alpha3/dist/js/bootstrap.bundle.min.js"
        integrity="sha384-ENjdO4Dr2bkBIFxQpeoTz1HIcje39Wm4jDKdf19U8gI4ddQ3GYNS7NTKfAdVQSZe"
        crossorigin="anonymous"></script>
</body>

</html>